BEEM - Android XMPP - Support #97

Faire le site web de communication
05/04/2009 06:50 PM - Philippe Lago

Status: Closed Start date: 05/04/2009
Priority: High Due date: 05/30/2009
Assignee: Vincent Véronis % Done: 0%
Category: Marketing Estimated time: 15.00 hours
Target version: Prototype Technical assessement

Description

A faire pour le documentation assessment 3

Related issues:

Related to Feature #117: Traduire le texte des pages du site web en anglais Closed 05/18/2009 06/14/2009
Is duplicate of Support #127: Remplissage du site web Closed 05/20/2009 06/04/2009
Blocked by Feature #116: Ecrire le texte de la page "Liens" du site web Closed 05/18/2009 05/28/2009
Blocked by Feature #112: Ecrire le texte de la page "Présentation” du site web Closed 05/18/2009 05/28/2009
Blocked by Feature #113: Ecrire le texte de la page "Contacts" du site web Closed 05/18/2009 05/28/2009
Blocked by Feature #114: Ecrire le texte de la page "Partenaires” du site web Closed 05/18/2009 05/28/2009
Blocked by Feature #115: Ecrire le texte de la page "Téléchargements" du site... Closed 05/18/2009 05/28/2009
Blocked by Feature #118: Ecrire le texte de la page "Documentations” du site web Closed 05/18/2009 05/28/2009
History

#1 - 05/15/2009 05:45 PM - Jean-Manuel Da Silva
- File center.png added

#2 - 05/18/2009 01:07 AM - Jean-Manuel Da Silva
- Due date changed from 05/14/2009 to 05/30/2009

- Assignee set to Jean-Manuel Da Silva

#3 - 05/18/2009 01:29 AM - Jean-Manuel Da Silva
- Priority changed from Urgent to High
- Target version deleted (Prototype before 1.5 - SFR_Version)

#4 - 05/25/2009 01:08 AM - Jean-Manuel Da Silva
- Status changed from New to Feedback

- Assignee deleted (Jean-Manuel Da Silva)

#5 - 05/25/2009 02:05 AM - Frédéric Barthéléry
- Assignee set to Vincent Véronis

- Target version set to Prototype Technical assessement

#6 - 09/19/2009 01:48 AM - Vincent Véronis
- Status changed from Feedback to Closed
